<?xml version="1.0" encoding="utf-8"?>
<resources>


    <!-- English Font -->

    <style name="editTxtLoginTxt.purple">
        <item name="android:textColorHint">@color/editTxt_loginTxt_hint_purple</item>
    </style>

    <!-- Myanmar Font -->

    <style name="editTxtLoginTxt_myan.purple">
        <item name="android:textColorHint">@color/editTxt_loginTxt_hint_purple</item>
    </style>

    <!-- Both -->
    <style name="deliveryPickupToggle_purple">
        <!-- Active thumb color & Active track color(30% transparency) -->
        <item name="colorAccent">@color/colorAccent_purple</item>

        <!-- Inactive thumb color -->
        <item name="colorSwitchThumbNormal">@color/colorAccent_purple</item>
        <!-- Inactive track color(30% transparency) -->
        <item name="android:colorForeground">@color/colorAccent_purple</item>
    </style>

</resources>